Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 147059 - whitelist a card reader
whitelist a card reader
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-03 21:24 EST by Andrew Duggan
Modified: 2015-01-04 17:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-12 19:48:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Duggan 2005-02-03 21:24:42 EST
Description of problem:

Need to have my built-in card reader white listed
Here's the info for scsi_devinfo.c
	{"eM","Bay Reader", "1.00", BLIST_FORCELUN | BLIST_INQUIRY_36},


Thank you. 

Version-Release number of selected component (if applicable):


How reproducible:

N/A
Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2005-02-03 21:36:50 EST
actually, you shouldnt need to with the rawhide kernel.
It should scan all luns at boot up.

Note You need to log in before you can comment on or make changes to this bug.